{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 5436,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-05-15T08:02:58",
  "published_at_display": "15 May 2026, 08:02 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "Small protests broke out in Havana over worsening shortages of food, power, and fuel, as Cuban authorities blamed US sanctions for the crisis and warned that fuel reserves had run out.",
  "title": "Protests erupt in Havana as Cuba faces severe fuel shortages",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/05/15/protests-erupt-in-havana-as-cuba-faces-severe-fuel-shortages/"
}